uuid: 615825bb-24b9-4fa6-be2f-a0a95d442108
langcode: en
status: true
dependencies: {  }
id: basic_page_right_sidebar
label: 'Basic Page - Right Sidebar Template'
targetEntityType: node
targetBundle: page
layout:
  -
    layout_id: 'bootstrap_layout_builder:blb_col_1'
    layout_settings:
      label: ''
      container_wrapper_classes: full-width-banner
      container_wrapper_attributes: null
      container_wrapper:
        bootstrap_styles:
          background:
            background_type: color
          background_color:
            class: null
          background_media:
            image:
              media_id: null
            video:
              media_id: null
            background_options:
              background_position: center
              background_repeat: no-repeat
              background_attachment: not_fixed
              background_size: cover
          text_color:
            class: null
          padding:
            class: _none
          padding_left:
            class: _none
          padding_top:
            class: _none
          padding_right:
            class: _none
          padding_bottom:
            class: _none
          margin:
            class: _none
          margin_left:
            class: _none
          margin_top:
            class: _none
          margin_right:
            class: _none
          margin_bottom:
            class: _none
          border:
            border_style:
              class: null
            border_width:
              class: _none
            border_color:
              class: null
            rounded_corners:
              class: _none
            border_left_style:
              class: null
            border_left_width:
              class: _none
            border_left_color:
              class: null
            border_top_style:
              class: null
            border_top_width:
              class: _none
            border_top_color:
              class: null
            border_right_style:
              class: null
            border_right_width:
              class: _none
            border_right_color:
              class: null
            border_bottom_style:
              class: null
            border_bottom_width:
              class: _none
            border_bottom_color:
              class: null
            rounded_corner_top_left:
              class: _none
            rounded_corner_top_right:
              class: _none
            rounded_corner_bottom_left:
              class: _none
            rounded_corner_bottom_right:
              class: _none
          scroll_effects:
            class: null
          text_alignment:
            class: null
          box_shadow:
            class: null
      container_wrapper_bg_color_class: ''
      container_wrapper_bg_media: null
      container: w-100
      section_classes: ''
      section_attributes: null
      regions_classes:
        blb_region_col_1: ''
      regions_attributes:
        blb_region_col_1: null
      breakpoints: {  }
      layout_regions_classes: {  }
      remove_gutters: '1'
      context_mapping: {  }
    components:
      12bae80e-2f92-4651-b0a6-b20c30f56da2:
        uuid: 12bae80e-2f92-4651-b0a6-b20c30f56da2
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_main_banner'
          label: 'Main Banner'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: image
            label: hidden
            settings:
              image_link: ''
              image_style: banner
              image_loading:
                attribute: lazy
            third_party_settings: {  }
        weight: 0
        additional: {  }
    third_party_settings: {  }
  -
    layout_id: 'bootstrap_layout_builder:blb_col_2'
    layout_settings:
      label: ''
      container_wrapper_classes: project-right-layout-main
      container_wrapper_attributes: null
      container_wrapper:
        bootstrap_styles:
          background:
            background_type: color
          background_color:
            class: null
          background_media:
            image:
              media_id: null
            video:
              media_id: null
            background_options:
              background_position: center
              background_repeat: no-repeat
              background_attachment: not_fixed
              background_size: cover
          text_color:
            class: null
          padding:
            class: _none
          padding_left:
            class: _none
          padding_top:
            class: _none
          padding_right:
            class: _none
          padding_bottom:
            class: _none
          margin:
            class: _none
          margin_left:
            class: _none
          margin_top:
            class: _none
          margin_right:
            class: _none
          margin_bottom:
            class: _none
          border:
            border_style:
              class: null
            border_width:
              class: _none
            border_color:
              class: null
            rounded_corners:
              class: _none
            border_left_style:
              class: null
            border_left_width:
              class: _none
            border_left_color:
              class: null
            border_top_style:
              class: null
            border_top_width:
              class: _none
            border_top_color:
              class: null
            border_right_style:
              class: null
            border_right_width:
              class: _none
            border_right_color:
              class: null
            border_bottom_style:
              class: null
            border_bottom_width:
              class: _none
            border_bottom_color:
              class: null
            rounded_corner_top_left:
              class: _none
            rounded_corner_top_right:
              class: _none
            rounded_corner_bottom_left:
              class: _none
            rounded_corner_bottom_right:
              class: _none
          scroll_effects:
            class: null
          text_alignment:
            class: null
          box_shadow:
            class: null
      container_wrapper_bg_color_class: ''
      container_wrapper_bg_media: null
      container: container
      section_classes: ''
      section_attributes: null
      regions_classes:
        blb_region_col_1: ''
        blb_region_col_2: ''
      regions_attributes:
        blb_region_col_1: null
        blb_region_col_2: null
      breakpoints:
        desktop: blb_col_9_3
        tablet: blb_col_9_3
        mobile: blb_col_12
      layout_regions_classes:
        blb_region_col_1:
          - col-lg-9
          - col-md-9
          - col-12
        blb_region_col_2:
          - col-lg-3
          - col-md-3
          - col-12
      remove_gutters: '0'
      context_mapping: {  }
    components:
      6f88d995-2f8a-4491-a24a-2a0d10b3d9ad:
        uuid: 6f88d995-2f8a-4491-a24a-2a0d10b3d9ad
        region: blb_region_col_2
        configuration:
          id: 'views_block:featured_object_for_current_group_content-block_4'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: none
        weight: 4
        additional: {  }
      aebfda2a-833c-4e91-aeb2-8c49049ea559:
        uuid: aebfda2a-833c-4e91-aeb2-8c49049ea559
        region: blb_region_col_2
        configuration:
          id: 'views_block:featured_object_for_current_group_content-block_2'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: none
        weight: 5
        additional: {  }
      92629204-9883-4c4a-9b3c-dc38addfed58:
        uuid: 92629204-9883-4c4a-9b3c-dc38addfed58
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_large_des_area_block_title'
          label: 'Large Descriptive Area Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 0
        additional: {  }
      7f84b94f-50ab-42f0-8ae6-16842e63fccc:
        uuid: 7f84b94f-50ab-42f0-8ae6-16842e63fccc
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_large_descriptive_area'
          label: 'Large Descriptive Area'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: entity_reference_revisions_entity_view
            label: hidden
            settings:
              view_mode: default
            third_party_settings: {  }
        weight: 1
        additional: {  }
      7092a156-8397-4c5e-9ab5-03e62e5abd90:
        uuid: 7092a156-8397-4c5e-9ab5-03e62e5abd90
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_external_obj_block_title'
          label: 'External Object Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 2
        additional: {  }
      2cd2609b-fc3c-463f-80b9-f685c62b7f19:
        uuid: 2cd2609b-fc3c-463f-80b9-f685c62b7f19
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_external_object'
          label: 'External Object'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: text_default
            label: hidden
            settings: {  }
            third_party_settings: {  }
        weight: 3
        additional: {  }
      3d3e6fa6-e01b-4af9-9a1a-53f4bb8363ff:
        uuid: 3d3e6fa6-e01b-4af9-9a1a-53f4bb8363ff
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_simple_text_block_title'
          label: 'Simple Text Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 4
        additional: {  }
      2676016c-9fb5-480b-9601-81c7514304b1:
        uuid: 2676016c-9fb5-480b-9601-81c7514304b1
        region: blb_region_col_1
        configuration:
          id: 'field_block:node:page:field_simple_text'
          label: 'Simple Text'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: entity_reference_revisions_entity_view
            label: hidden
            settings:
              view_mode: default
            third_party_settings: {  }
        weight: 5
        additional: {  }
      fe6370d4-b410-4598-8824-5e54a66ea0c7:
        uuid: fe6370d4-b410-4598-8824-5e54a66ea0c7
        region: blb_region_col_2
        configuration:
          id: 'field_block:node:page:field_relevant_links_block_title'
          label: 'Relevant Links Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 2
        additional: {  }
      a3898ce8-3770-4d6d-812d-05020f139202:
        uuid: a3898ce8-3770-4d6d-812d-05020f139202
        region: blb_region_col_2
        configuration:
          id: 'field_block:node:page:field_relevant_links'
          label: 'Relevant Links'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: link
            label: hidden
            settings:
              trim_length: 80
              url_only: false
              url_plain: false
              rel: '0'
              target: '0'
            third_party_settings: {  }
        weight: 3
        additional: {  }
    third_party_settings: {  }
